body{
    margin: 0;
    padding: 0;
}
.home header.entry-header {
    display: none;
}

p, h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
}

/* 404 Page */
.page-404-wrap {    
    padding-top: calc(40px + (100 - 40) * (100vw - 320px) / (1920 - 320));
    padding-bottom: calc(40px + (100 - 40) * (100vw - 320px) / (1920 - 320));
    background: #f2f2f2;
    position: relative;
}
.page-404-wrap .container {
    max-width: 1170px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin: 0 auto;
}
.page-404-wrap__inner {
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}
.page-404-wrap__inner img {
	width: 130px;
	margin-bottom: 2rem;
}
.page-404-wrap__inner h1 {
    font-size: calc(26px + (36 - 26) * (100vw - 320px) / (1920 - 320));
    color: var( --e-global-color-primary );
    margin-bottom: 30px;
    display: block !important;
}    
.page-404-wrap__inner h1 span {
    display: block;
    text-shadow: 5px 5px 1px rgba(0,0,0,.1);
    font-size: calc(50px + (100 - 50) * (100vw - 320px) / (1920 - 320));
    line-height: .8;
    font-weight: 700;
    color: #000;
}    
.page-404-wrap__inner .intro-text p {
    line-height: 30px!important;
    font-size: 20px;
    margin-bottom: 0;
}
.page-404-wrap__inner .home-btn {
    margin-top: 30px;
}
.page-404-wrap__inner .home-btn a {
    display: inline-block;
    background: var( --e-global-color-primary );
    padding: 12px 25px;
    color: #fff;
    border-radius: 50px;
    font-size: 18px;
    text-decoration: none;
}
.page-404-wrap__inner .home-btn a:hover {
    background: var( --e-global-color-dd900b4 );
    color: #fff;
}

/* Logos Slider */
.logo-slider .swiper-slide img {
    height: 60px;
    -o-object-fit: contain;
    object-fit: contain;
}

/* Header */
.header {        
    width: 100%;
    left: 0;
    right: 0;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.header.sticky {    
    position: fixed;
    z-index: 9;
    top: 0;    
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.10);
    box-shadow: 0 5px 10px rgba(0,0,0,.10);
}

/* Footer */
.footer .logo {
    max-width: 180px;
}
.footer-links a span {
    position: relative;
}
.footer-links a span:after {
    content: "";position: absolute;width: 0%;bottom: 0;height: 1px;background: #fff;left: 0; -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;
}
.footer-links a:hover span:after {
    content: "";position: absolute;width: 100%;bottom: 0;height: 1px;background: #fff;left: 0;
}

@media screen and (max-width:1024px){
    .header .logo {width: 200px;}
}

@media screen and (max-width:991px){
    .header .hfe-nav-menu > li {        
        border-radius: 0 !important;
    }
    .header .hfe-nav-menu > li:not(:last-child) {
        border-bottom: 1px solid rgba(255,255,255,.1) !important;        
    }
    .elementor-14 .elementor-element.elementor-element-23d27ccd .hfe-dropdown.menu-is-active {
        margin-top: 10px !important;
    }
}

@media screen and (max-width:991px){
    .footer .logo {
        max-width: 150px;
    }
}
    